Subject: Re: cygncurses5.dll
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 05 Oct 2001 10:24:48 +0200

Hey, Mark :)

Check this link 
http://sources.redhat.com/ml/cygwin/2001-10/msg00163.html
and this one too
http://sources.redhat.com/ml/cygwin/2001-10/msg00161.html

You can also look for "[ANNOUNCEMENT] Updated: ncurses-5.2-7" in
the maillist archive for Oct, 3.

[email-masked] wrote:
> 
> Sorry if this has been answered before - I have just done a delayed
> upgrade.
> 
> Anyway, I upgraded ncurses and then restarted cygwin. When starting an
> xterm I now get a "Could not find cygncurses5.dll" message.
> 
> Has anyoen got any idea what has happened? I don't get it with Rxvt.
> 
> Cheers,
> 
> Mark

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/